X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

Why do I keep getting a popup window entitled "Software Update"?

Posted

I keep getting a small popup window entitled "Software Update". It happens without any warning or reason. It has 2 buttons in it - 'Finish' and 'Cancel' - and when I press either one of them they don't appear to do anything and the popup window just sits there! I have to press the 'X' button and close out this window every time it pops up. Does anyone know what this is, and more importantly how do I get rid of it?

Additional System Details

Installed Plug-ins

  • Next Generation Java Plug-in 10.9.2 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Adobe PDF Plug-In For Firefox and Netscape 11.0.0
  • Shockwave Flash 11.4 r402
  • Garmin Communicator Plug-In 4.0.3.0
  • RealJukebox Netscape Plugin
  • RealNetworks(tm) RealPlayer Chrome Background Extension Plug-In
  • RealPlayer(tm) HTML5VideoShim Plug-In
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • 15.0.2.72
  • npapicomadapter
  • Adobe Shockwave for Director Netscape plug-in, version 11.5.9.615
  • getplusplusadobe16248
  • Zylom Plugin
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • Coupons, Inc. Coupon Printer DLL
  • DRM Netscape Network Object
  • Npdsplay dll
  • DRM Store Netscape Plugin
  • Rhapsody Player Engine Plugin

Application

  • User Agent: Mozilla/5.0 (Windows NT 5.1; rv:17.0) Gecko/20100101 Firefox/17.0

More Information

Application Basics
Name
Firefox
Version
17.0.1
User Agent
Mozilla/5.0 (Windows NT 5.1; rv:17.0) Gecko/20100101 Firefox/17.0
Profile Folder
Show Folder
Enabled Plugins
about:plugins
Build Configuration
about:buildconfig
Crash Reports
about:crashes
Memory Use
about:memory
Extensions
Name
Version
Enabled
ID
Important Modified Preferences
Name
Value
accessibility.typeaheadfind.flashBar
0
browser.cache.disk.capacity
358400
browser.cache.disk.smart_size.first_run
false
browser.cache.disk.smart_size.use_old_max
false
browser.cache.disk.smart_size_cached_value
358400
browser.cache.memory.capacity
16000
browser.history_expire_days.mirror
180
browser.link.open_newwindow
2
browser.places.smartBookmarksVersion
4
browser.search.param.yahoo-fr
w3i&type=W3i_DS,157,0_0,Search,20121044,6902,0,53,0
browser.startup.homepage
http://xfinity.comcast.net/
browser.startup.homepage_override.buildID
20121128204232
browser.startup.homepage_override.mstone
17.0.1
browser.tabs.onTop
false
extensions.lastAppVersion
17.0.1
font.internaluseonly.changed
true
general.useragent.extra.microsoftdotnet
(.NET CLR 3.5.30729)
keyword.URL
http://search.yahoo.com/search?ei=UTF-8&fr=w3i&type=W3i_DS,157,0_0,Search,20121044,6902,0,53,0&p=
network.cookie.prefsMigrated
true
places.database.lastMaintenance
1362321405
places.history.expiration.transient_current_max_pages
50292
places.history.expiration.transient_optimal_database_size
80467066
places.last_vacuum
1324248714
print.print_printer
Canon iP2600 series
print.printer_Canon_iP2600_series.print_bgcolor
false
print.printer_Canon_iP2600_series.print_bgimages
false
print.printer_Canon_iP2600_series.print_command
print.printer_Canon_iP2600_series.print_downloadfonts
false
print.printer_Canon_iP2600_series.print_edge_bottom
0
print.printer_Canon_iP2600_series.print_edge_left
0
print.printer_Canon_iP2600_series.print_edge_right
0
print.printer_Canon_iP2600_series.print_edge_top
0
print.printer_Canon_iP2600_series.print_evenpages
true
print.printer_Canon_iP2600_series.print_footercenter
print.printer_Canon_iP2600_series.print_footerleft
&PT
print.printer_Canon_iP2600_series.print_footerright
&D
print.printer_Canon_iP2600_series.print_headercenter
print.printer_Canon_iP2600_series.print_headerleft
&T
print.printer_Canon_iP2600_series.print_headerright
&U
print.printer_Canon_iP2600_series.print_in_color
true
print.printer_Canon_iP2600_series.print_margin_bottom
0.5
print.printer_Canon_iP2600_series.print_margin_left
0.5
print.printer_Canon_iP2600_series.print_margin_right
0.5
print.printer_Canon_iP2600_series.print_margin_top
0.5
print.printer_Canon_iP2600_series.print_oddpages
true
print.printer_Canon_iP2600_series.print_orientation
0
print.printer_Canon_iP2600_series.print_pagedelay
500
print.printer_Canon_iP2600_series.print_paper_data
1
print.printer_Canon_iP2600_series.print_paper_height
11.00
print.printer_Canon_iP2600_series.print_paper_size_type
0
print.printer_Canon_iP2600_series.print_paper_size_unit
0
print.printer_Canon_iP2600_series.print_paper_width
8.50
print.printer_Canon_iP2600_series.print_reversed
false
print.printer_Canon_iP2600_series.print_scaling
1.00
print.printer_Canon_iP2600_series.print_shrink_to_fit
true
print.printer_Canon_iP2600_series.print_to_file
false
print.printer_Canon_iP2600_series.print_unwriteable_margin_bottom
0
print.printer_Canon_iP2600_series.print_unwriteable_margin_left
0
print.printer_Canon_iP2600_series.print_unwriteable_margin_right
0
print.printer_Canon_iP2600_series.print_unwriteable_margin_top
0
privacy.cpd.cookies
false
privacy.donottrackheader.enabled
true
privacy.sanitize.migrateFx3Prefs
true
privacy.sanitize.timeSpan
0
security.disable_button.openCertManager
false
security.disable_button.openDeviceManager
false
security.warn_viewing_mixed
false
Graphics
Adapter Description
MSI RADEON XPRESS 200 Series
Vendor ID
0x1002
Device ID
0x5954
Adapter RAM
Unknown
Adapter Drivers
ati2dvag
Driver Version
8.231.0.0
Driver Date
2-21-2006
WebGL Renderer
Blocked for your graphics driver version. Try updating your graphics driver to version 10.6 or newer.
GPU Accelerated Windows
0. Blocked for your graphics driver version. Try updating your graphics driver to version 10.6 or newer.
AzureCanvasBackend
cairo
AzureFallbackCanvasBackend
none
AzureContentBackend
none
JavaScript
Incremental GC
1
Accessibility
Activated
0
Prevent Accessibility
0
Library Versions
Expected minimum version
Version in use
NSPR
4.9.2
4.9.2
NSS
3.13.6.0 Basic ECC
3.13.6.0 Basic ECC
NSS Util
3.13.6.0
3.13.6.0
NSS SSL
3.13.6.0 Basic ECC
3.13.6.0 Basic ECC
NSS S/MIME
3.13.6.0 Basic ECC
3.13.6.0 Basic ECC

cor-el
  • Top 10 Contributor
  • Moderator
10749 solutions 96724 answers

Please Update to the latest Firefox 19.0.x version.

  • Help > About Firefox

The Firefox Firefox 17.0 version that you currently run is no longer supported with security updates.

Question owner

Thanks much.